Subject: [Nel] List settings changes

From: Vincent Archer <[email-masked]>
Date: Fri, 10 Nov 2000 09:41:37 +0100

Administrative note: I've switched the list settings. Made the list
membership private - i.e. you have to enter your password to access
the list members, in order to avoid spammers grabbing the list -, and
what's more important, redirected replies to mailing list itself.

If you want to reply to the sender of the message itself, you now have
to use a group reply, and then edit the recipients to remove the list.

-- 
Vincent Archer                                         Email: [email-masked]

Nevrax France.                              Off on the yellow brick road we go!